{% extends 'base.html.twig' %}

{% block title %}Show Dogs{% endblock %}

{% block body %}

<div class="container-fluid">
  <div class="row">
{% for row in result %}
<div class="col-sm-6">
    <div class="card">
     
        <h5 class="card-header">{{row.name}}</h5>
       
            <ul class="list-group list-group-flush">
                <li class="list-group-item">Age : {{row.age}}</li>
                <li class="list-group-item">Breed : {{row.breed}}</li>
            </ul>
            
            <div class="card-body">
        <a href="{{path('dog', {id:row.id})}}" class="btn btn-primary">Waf</a>
      </div>
    </div>
  </div>
{% endfor %}
</div>
</div>

{% endblock %}
